[重要] iOS版LINE WORKSアプリ利用におけるシステム要件変更のお知らせ

このたび、iOS版LINE WORKSアプリの安定性、および安全性の向上を目的とし、アプリケーション利用のシステム要件を変更いたします。
お手数ではございますが、以下内容をご確認くださいますようお願いいたします。

——————————————————–

 

【変更日】
2018年10月25日(木) 予定

 

【対象サービス】
iOS版LINE WORKSアプリ
※ PC版、ブラウザ版、およびAndroid版LINE WORKSのシステム要件に変更はありません。

 

【変更に関する詳細】
iOS版LINE WORKSアプリのご利用におけるシステム要件は以下に変更となります。
iOS 9.3以降

 

システム要件の変更後は、上記バージョンに満たないiOS(iOS 9.2以下)からは正常にサービスがご利用になれない可能性がありますのでご注意ください。
安定した動作と安全なセキュリティためにも、iOS版LINE WORKSアプリからのサービス利用の際には、システム要件を満たすiOS 9.3以降でのご利用をお願いいたします。

——————————————————–

 

本件につきましてご不明な点がございましたら、LINE WORKSの管理者画面の「お問い合わせ」よりお気兼ねなくご連絡ください。